.container{
  max-width: 80vw;
  margin: 40px auto;
  border-collapse: collapse;
}

.seatspace {
  background-color: #ff4081AA;
  border: 1px solid black;
}

.groundfloor {
  background-color: #3f51b5AA;
}

.notselected{
  background-color: #eeeeee;
}

.notselected:hover{
  background-color: #cccccc;
}


.prepared {
  background-color: #cccccc;
}

.invalid {
  background-color: #AA2222AA;
}

.mat-radio-button{
 display: block;
  margin: 20px;
}

.mat-radio-group {
  margin: 20px;
}

.legendContainer {
  border: 1px solid lightgray;
  margin: 20px;
}

.legend {
  padding: 10px;
}

.symbolgroundfloor {
  background-color: #3f51b5AA;
  width: 20px;
  height: 20px;
}
.symbolseatspace {
  background-color: #ff4081AA;
  width: 20px;
  height: 20px;
}

.bottomtable {
  margin: 0 auto;
}

.bottomtable td {
  padding: 0 40px;
}


.outlined {
  padding: 5px;
  margin: 5px;
  border: 1px solid lightgray;
}

.stretch {
  width: 100%;
}

.mat-radio-button, .mat-radio-group {
   margin: 0 20px;
}

input {
  width: 100%;
  margin: 20px 0;

}



